Merge "Remove useless cliff requirements"

This commit is contained in:
Jenkins 2017-02-07 23:02:02 +00:00 committed by Gerrit Code Review
commit 5b245d62fa

View File

@ -4,7 +4,6 @@
# Despite above warning added by global sync process, please use
# ascii betical order.
cliff>=2.3.0 # Apache-2.0
coverage>=4.0 # Apache-2.0
doc8 # Apache-2.0
fixtures>=3.0.0 # Apache-2.0/BSD